<?php 
// Include main file
include_once('../libs/main.php');
// Check admin Login
include_once('checkLogin.php');
// Logical section of page
//echo $_GET['code'];
// Include Template 
include_once('../libs/routs.php');
?>